2.0.3

Compatible with GLPI 0.80. Caution : there's no upgrade mecanism from version 1.x !!

100%

2 issues   (2 closed — 0 open)

Issues by
Bug

1/1

Feature

1/1